.airline-travel-main #seo-widget .search-widget-wrapper .second-row{
	width:100%;
}
.airline-travel-main #seo-widget .third-row.desktop{
	margin:0;
}
.airline-travel-main #seo-widget .search-widget-wrapper{
	margin-bottom:0px;
}
.airline-travel-main ul{
	padding-left:15px;
}
.airline-travel-main ul li{
	list-style-type:disc;
	line-height:24px;
	font-size:16px;
	color:#4B4B4B !important;
	font-weight:400;
	font-family: "DM Sans", sans-serif !important;
	padding:4px 0;
}
.airline-travel-main ul li b{
	font-family: Lato, sans-serif !important;
}
.airline-travel-main .banner-search{
	padding: 110px 0 0;
	background:url(https://www.akbartravels.com/in/wordpress/wp-content/uploads/2025/01/HeaderBackground.png);
	background-position:right top;
	background-size:cover;
}
.airline-travel-main .banner-search h1{
	text-align:center;
	color:#fff;
	font-weight:800;
	font-family: Lato, sans-serif !important;
}
.airline-travel-main h2{
	 font-family: "DM Sans", sans-serif !important; 
	font-weight:700;
	font-size:23px;
	color: #262626;

}
.airline-travel-main h3{
	font-family: "DM Sans", sans-serif !important;
	font-size:20px;
	color: #262626;
	font-weight:600;
	margin-bottom: 0px;
    line-height: 36px;
}
.airline-travel-main p{
	 font-family: "DM Sans", sans-serif !important;  
	font-weight:400;
	font-size:16px;
	color:#4B4B4B;
}
.about-airlines {
padding-top:20px;
  background: #ffffff;
 
}
/* .airline-info,.airline-content{
	padding-top:30px;
} */

/* .about-container {
  max-width: 1200px;
  margin: auto;
 
  padding: 0 20px;
} */
.about-wrapper{
	 display: flex;
  align-items: center;
  gap: 40px;
	
}
.about-image {
  flex: 0 0 35%;
}

.about-image img {
  width: 100%;
  max-width: 330px;
  display: block;
}

.about-content {
  flex: 1;
}

.about-content p {
  font-size: 14px;
  line-height: 1.8;
  color: #555;
}

/* Responsive */
@media (max-width: 768px) {
  .about-wrapper {
    flex-direction: column;
  
  }

  .about-image {
    margin-bottom: 20px;
  }
}

.section-title {
  font-size: 22px;
  font-weight: 700;
  margin: 15px 0 15px;
}

/* Customer Care Box */
.customer-care-box {
  background: #F6FEFF;
  border: 1px solid #098994;
  border-radius: 15px;
  padding: 20px 16px 20px;
}

.care-row {
  display: flex;
  gap: 12px;
  margin-bottom: 12px;
  align-items: flex-start;
}

.care-row:last-child {
  margin-bottom: 0;
}

.icon {
 margin-right:10px;
	position:relative;
	top:6px;
}

.care-row p {
  margin: 0;
  font-size: 14px;
  color: #555;
}
.care-row p strong{
	font-size:20px;
	line-height:24px;
	font-weight:700;
	color:#363636;
}

/* Baggage Allowance */
.baggage-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px;
  margin-top: 15px;
}

.baggage-card {
  background: #fff;
  border-radius: 10px;
  padding: 20px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
}

.baggage-card h3 {
  font-size: 20px;
	color:#363636;
	font-family: "DM Sans", sans-serif !important; 
  margin-bottom: 10px;
  font-weight: 700;
}

.baggage-card p {
  color: #5E616E;
}

/* Responsive */
@media (max-width: 768px) {
  .baggage-grid {
    grid-template-columns: 1fr;
  }
}
.policy-section {
  color: #333;
}

.policy-title {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 15px;
}

/* Table Wrapper */
.policy-table-wrapper {
  border: 1px solid #1ba6b2;
  border-radius: 8px;
  overflow-x: auto;
}

/* Table */
.policy-table {
  width: 100%;
  border-collapse: collapse;
  min-width: 650px;
}

.policy-table thead {
  background: #f4fcfd;
}

.policy-table th,
.policy-table td {
  padding: 14px 16px;
  text-align: left;
  font-size: 15px;
	line-height:23px;
}

.policy-table th {
  font-weight: 600;
  border-bottom: 1px solid #2697A1;
}

.policy-table td {
  color: #363636;
}

/* Dashed divider row */
.dashed-row td {
  border-top: 1px dashed #ccc;
}

/* Tablet */
@media (max-width: 768px) {
  .policy-title {
    font-size: 20px;
  }

  .policy-table th,
  .policy-table td {
    padding: 12px;
    font-size: 13px;
  }
}

/* Mobile */
@media (max-width: 480px) {
  .policy-table-wrapper {
    border-radius: 6px;
  }
}

.airline-tavel-faq .accordion__header{
	background:#fff;
	border:none;
}
.airline-tavel-faq .question{
	text-align:left;
	font-size:15px !important;
	color:#363636 !important;
	font-weight:600 !important;
}

.section-title {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 15px;
}

.airlines-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 25px;
}

.airlines-card {
  background: #f4fcfd;
  border: 1px solid #1ba6b2;
  border-radius: 10px;
  padding: 18px 20px;
	width:100%;
}

.airlines-card h3 {
  font-size: 18px;
  margin-bottom: 12px;
  font-weight: 700;
	color:#262626;
	 font-family: "DM Sans", sans-serif !important;
}

.airlines-card ul {
  list-style: disc;
  columns: 2;
  padding-left: 20px;
  margin: 0;
}

.airlines-card ul li a {
  font-size: 16px;
  line-height: 24px;
	font-family: Lato, sans-serif !important;
	font-weight:400;
	color:#363636;
}

/* Responsive */
@media (max-width: 768px) {
  .airlines-grid {
    grid-template-columns: 1fr;
  }

  .airlines-card ul {
    columns: 2;
  }
}
.image-section img{
	width:100%;
}
